<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="size_set_name">26sp</dimen>
    <dimen name="size_sticky_header">28sp</dimen>
    <dimen name="size_set_info">10sp</dimen>
    <dimen name="size_item_name">14sp</dimen>
    <dimen name="size_item_name_big">18sp</dimen>
    <dimen name="size_item_packed">16sp</dimen>
    <dimen name="size_btn_unpack_txt">18sp</dimen>


    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>

    <dimen name="text_action_bar_header">20sp</dimen>

    <dimen name="text_item_header">12sp</dimen>
    <dimen name="text_item_name">18sp</dimen>
    <dimen name="text_category_name">22sp</dimen>
    <dimen name="text_item_category">10sp</dimen>
    <dimen name="text_footer">14sp</dimen>
    <dimen name="text_category_btn">13sp</dimen>
    <dimen name="text_action_bar_btn">12sp</dimen>
    <dimen name="text_item_description">17sp</dimen>

    <dimen name="card_height">150dp</dimen>
    <dimen name="item_height">56dp</dimen>
    <dimen name="card_margin">2dp</dimen>
    <dimen name="card_margin_txt">24dp</dimen>
    <dimen name="card_margin_packed_top">16dp</dimen>


    <dimen name="dlg_restore_height">300dp</dimen>
    <dimen name="dlg_restore_width">300dp</dimen>
    <dimen name="dlg_restore_btn_height">70dp</dimen>
    <dimen name="dlg_restore_txt">20sp</dimen>
    <dimen name="dlg_restore_header">24sp</dimen>


    <dimen name="share_option_txt">16sp</dimen>
    <dimen name="share_option_login_txt">12sp</dimen>

    <dimen name="share_btn_text_size">12sp</dimen>




</resources>